@charset "UTF-8";

/* =====================
  202605
===================== */
.tel {
  pointer-events: none;
}
#top-head .h_inner {
  position: relative;
}
#global-nav ul li a {
  padding: 0 25px;
}
#global-nav ul li:nth-child(6),
#global-nav ul li:nth-child(7) {
  display: none;
}
#global-nav ul li:nth-child(5) {
  border-right: 1px solid rgb(128, 128, 128);
}
#global-link {
  width: 280px;
  height: 65px;
  position: absolute;
  top: -10px;
  right: 0;
}
#global-link p {
  position: absolute;
  top: 0;
  right: 0;
}
#global-link div {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 280px;
  display: flex;
	justify-content: space-between;
}
#global-link div a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  font-size: 12px;
  line-height: 35px;
  font-weight: 700;
  background: #0080a0;
  color: #fff;
  text-align: center;
}
#global-link div a:nth-child(2) {
  background: #e4801e;
}
#global-link div a img {
  margin: 0 5px 2px 0;
}
@media screen and (max-width: 640px) {
  .tel {
    pointer-events: inherit;
  }
  #global-nav ul li:nth-child(6),
  #global-nav ul li:nth-child(7) {
    display: block;
  }
  #global-nav ul li:nth-child(5) {
    border-right: none;
  }
  #global-link {
    width: 170px;
    height: 48px;
    position: absolute;
    top: 5px;
    right: 55px;
    z-index: 999;
  }
  #global-link p {
    position: absolute;
    top: 0;
    right: 0;
  }
  #global-link div {
    width: 100%;
  }
  #global-link div a {
    flex: 1 1 auto;
    width: auto;
    font-size: 10px;
    line-height: 28px;
    font-weight: 700;
    background: #0080a0;
    color: #fff;
    text-align: center;
  }
  #global-link div a:nth-child(2) {
    background: #e4801e;
  }
  #global-link div a img {
    display: none;
  }
}

#sample_btn ul {
  background: #e9d639;
  padding: 5px 10px;
  border-radius: 20px 0 0 20px;
}
#sample_btn ul li:not(:first-child) {
  border-top: 1px solid #fff;
}
#sample_btn ul li a {
  display: flex;
  align-items: center;
  width: auto;
  padding: 15px 0;
  text-align: left;
  border-radius: 0;
  color: #0080a0;
  font-size: 14px;
  font-weight: 700;
}
#sample_btn ul li a span:nth-of-type(1) {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  background: #0080a0;
  border-radius: 100px;
  margin: 0 5px 0 0;
}
#sample_btn ul li a span:nth-of-type(1) img {
  max-width: 15px;
  max-height: 15px;
}
@media screen and (max-width: 768px) {
  #sample_btn {
    display: none !important;
  }
}

.feature_index {
  width: 1120px;
  margin: 30px auto;
  padding: 0 15px;
}
.feature_index h2 {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
}
.feature_index h2 strong {
  font-size: 45px;
  color: #e4801e;
  padding: 0 10px 0 0;
}
.feature_index_slider ul {
  display: flex;
  flex-flow: row wrap;
	justify-content: space-between;
  overflow: visible;
}
.feature_index_slider ul li {
  width: 268px;
  margin: 30px 0 0;
  position: relative;
}
.feature_index_slider ul li a {
  display: block;
}
.feature_index_slider ul li a:hover {
  opacity: 0.8;
}
.feature_index_slider ul li figure {
  padding: 70px 0 0;
}
.feature_index_slider ul li figure img {
  width: 100%;
  height: 140px;
  border-radius: 0 0 10px 10px;
  object-fit: cover;
  object-position: center 35%;
}
.feature_index_slider ul li span {
  position: absolute;
  top: -15px;
  left: -15px;
  border: 2px solid #fff;
  border-radius: 60px;
  z-index: 2;
}
.feature_index_slider ul li dl {
  box-sizing: border-box;
  width: 100%;
  height: 120px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  padding: 15px 0 0 55px;
  border-radius: 10px 10px 0 0;
}
.feature_index_slider ul li.feature_index_slider01 dl {
  background: linear-gradient(to bottom,  rgba(62,166,53,1) 0%,rgba(62,166,53,1) 70%,rgba(62,166,53,0) 100%);
}
.feature_index_slider ul li.feature_index_slider02 dl {
  background: linear-gradient(to bottom,  rgba(160,130,0,1) 0%,rgba(160,130,0,1) 70%,rgba(160,130,0,0) 100%);
}
.feature_index_slider ul li.feature_index_slider03 dl {
  background: linear-gradient(to bottom,  rgba(0,110,180,1) 0%,rgba(0,110,180,1) 70%,rgba(0,110,180,0) 100%);
}
.feature_index_slider ul li.feature_index_slider04 dl {
  background: linear-gradient(to bottom,  rgba(225,150,175,1) 0%,rgba(225,150,175,1) 70%,rgba(225,150,175,0) 100%);
}
.feature_index_slider ul li.feature_index_slider05 dl {
  background: linear-gradient(to bottom,  rgba(125,80,120,1) 0%,rgba(125,80,120,1) 70%,rgba(125,80,120,0) 100%);
}
.feature_index_slider ul li.feature_index_slider06 dl {
  background: linear-gradient(to bottom,  rgba(210,50,0,1) 0%,rgba(210,50,0,1) 70%,rgba(210,50,0,0) 100%);
}
.feature_index_slider ul li.feature_index_slider07 dl {
  background: linear-gradient(to bottom,  rgba(145,200,0,1) 0%,rgba(145,200,0,1) 70%,rgba(145,200,0,0) 100%);
}
.feature_index_slider ul li.feature_index_slider08 dl {
  background: linear-gradient(to bottom,  rgba(170,170,170,1) 0%,rgba(170,170,170,1) 70%,rgba(170,170,170,0) 100%);
}
.feature_index_slider ul li dl dt {
  font-size: 18px;
  font-weight: 700;
  padding: 0 0 5px;
  margin: 0 0 10px;
  border-bottom: 1px solid #fff;
}
.feature_index_slider ul li dl dd {
  font-size: 13px;
}
.news_index {
  width: 920px;
  margin: 80px auto 30px;
  padding: 0 15px;
  position: relative;
}
.news_index_box {
  display: flex;
	justify-content: space-between;
}
.news_index_ttl h2 {
  color: #00809D;
  font-size: 24px;
  margin: 0 0 40px;
}
.news_index_ttl h2 span {
  color: #A0A0A0;
  font-size: 14px;
  display: block;
}
.news_index_list {
  width: 700px;
}
.news_index_list .more {
  text-align: left;
  position: absolute;
  top: 100px;
  left: 0;
}
.category a {
	background: #00809D;
  color: #FFF !important;
}
.category a.c_transport {
  background: #3ea635 !important;
}
.category a.c_manufacturer {
  background: #a08200 !important;
}
.category a.c_building {
  background: #006eb4 !important;
}
.category a.c_automobile {
  background: #e196af !important;
}
.category a.c_medical {
  background: #7d5078 !important;
}
.category a.c_equipment {
  background: #d23200 !important;
}
.category a.c_event {
  background: #91c800 !important;
}
.category a.c_other {
  background: #aaaaaa !important;
}
.news_index_list .news_list_wrap ul {
	border-top: 1px solid #e6e6e6;
}
.news_index_list .news_list_wrap ul li {
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 0;
}
.news_index_list .news_list_wrap time {
	font-size: 16px;
	color: #00809D;
	display: inline-block;
	overflow: hidden;
}
.news_index_list .news_list_wrap h2 {
	font-size: 16px;
	margin: 5px 0 10px 0;
	font-weight: normal;
}
.news_index_list .news_list_wrap h2 a {
	color: #231815;
}
.news_index_list .news_list_wrap h2 a:hover {
	opacity: 0.8;
}
.news_index_list .news_list_wrap p {
	font-size: 16px;
}
.news_index_list .news_list_wrap p.category {
	display: inline-block;
	margin: 0 0 0 10px;
	color: #FFF;
	background: #00809D;
	font-size: 14px;
	padding: 2px 10px;
	display: inline-block;
	overflow: hidden;
}
.news_index_list .news_list_wrap .category a {
}
.news_index_list .news_list_wrap .post_link {
	margin: 30px auto;
}
.news_index_list .news_list_wrap .post_link a {
	border-left: none;
	background: #E9DB21;
	padding: 5px 25px 5px 15px;
	position: relative;
	display: inline-block;
	color: #00809D;
	font-weight: bold;
	font-size: 14px;
}
.news_index_list .news_list_wrap .post_link a:before {        /*白い丸 */
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 19px;
	right: 6px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-radius: 50%;        /* CSS3草案 */
	-webkit-border-radius: 50%;    /* Safari,Google Chrome用 */
	-moz-border-radius: 50%;   /* Firefox用 */
	background: #fff;
}
.news_index_list .news_wrap .post_link a:after {        /*「after要素」で三角 */
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 3px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */
	border-left: 5px solid #00a0e9;
}
.news_index_list .news_wrap .post_link a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */
	border-left: 5px solid #3ab2e9;
}
@media screen and (max-width: 768px) {
  .feature_index {
    width: auto;
    margin: 30px auto;
    padding: 0;
  }
  .feature_index h2 {
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0 15px;
  }
  .feature_index h2 span {
    display: inline-block;
    text-align: left;
  }
  .feature_index h2 strong {
    display: block;
    font-size: 30px;
    line-height: 1.3;
    padding: 0;
  }
  .feature_index_slider ul {
    display: block;
  }
  .feature_index_slider ul li {
    width: 268px !important;
    margin: 15px 5px 0;
  }
  .news_index {
    width: auto;
    margin: 30px auto 50px;
  }
  .news_index_box {
    display: block;
  }
  .news_index_ttl h2 {
    margin: 0 0 15px;
  }
  .news_index_list {
    width: auto;
  }
  .news_index_list .more {
    text-align: center;
    position: relative;
    top: auto;
    left: auto;
    margin: 30px 0 0;
  }
}
